Skip to main content
GET
/
namespaces
/
{namespaceId}
Get a namespace by ID
curl --request GET \
  --url https://mycluster.domino.tech/namespaces/{namespaceId}
{
  "allowMultipleAssignments": true,
  "createdAt": "<string>",
  "createdBy": {
    "userID": "<string>",
    "username": "<string>"
  },
  "description": "<string>",
  "entityCount": {
    "app": 123,
    "netappVolume": 123,
    "project": 123,
    "total": 123
  },
  "id": "<string>",
  "label": "<string>",
  "tagCount": 123,
  "updatedAt": "<string>",
  "updatedBy": {
    "userID": "<string>",
    "username": "<string>"
  }
}

Path Parameters

namespaceId
string
required

Namespace UUID

Response

OK

allowMultipleAssignments
boolean
createdAt
string
createdBy
object
description
string
entityCount
object
id
string
label
string
status
enum<string>
Available options:
active,
deprecated
tagCount
integer
updatedAt
string
updatedBy
object